Bug 928129 - Clarify language: devices vs. drivers (para-virtualization)
Summary: Clarify language: devices vs. drivers (para-virtualization)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 983371 1064610
TreeView+ depends on / blocked
 
Reported: 2013-03-27 01:28 UTC by Dayle Parker
Modified: 2019-03-06 01:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 983371 (view as bug list)
Environment:
Last Closed: 2014-06-26 07:31:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.